body {
    background-color: #fff;
    color: #000;
    font-family: 'Founders Grotesk', sans-serif;
    font-size: 22px;
}

main {
    text-align: center;
}

section, #register {
    padding: 50px 15px;
}

section {
    margin-left: auto;
    margin-right: auto;
    max-width: calc(1196px + 15px * 2);
}

h1, h2, h3, .emphasis {
    font-family: 'GT America';
    text-transform: uppercase;
}

#hero h1 {
    margin-bottom: 0;
}

h1, h2 {
    font-size: 36px;
    margin-bottom: 40px;
}

h3 {
    font-size: 24px;
}

a:not(.nav-link):not(.btn):not(.item) {
    color: #000;
    text-decoration: underline;
}

a, a:visited {
    color: #000;
}

.text p:not(:last-child) {
    margin-bottom: 15px;
}

.btn {
    display: inline-block;
    background-color: #000;
    color: #fff;
    padding: 0 28px;
}

.notransition {
    transition: none!important;
}

/* items */

.items {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 384px;
}

.item.related-item {
    max-width: none;
}

.item:not(:first-child) {
    margin-top: 40px;
}

.item-img {
    object-fit: cover;
    width: 100%;
    height: 300px;
}

.item-title {
    font-size: 24px;
    margin-top: 30px;
}

.item-detail {
    margin-top: 30px;
}

/* end items */

/* videos */

.section-video {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.video {
    max-height: calc(100vh - var(--navbarHeight) - 50px * 2);
}

.btn-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
}

/* end videos */

.diff {
    font-family: 'Helvetica Bold', sans-serif;
}

.speech {
    font-family: 'Myriad', sans-serif;
}

@media (min-width: 768px) {
    h1 {
        font-size: 48px;
    }
    section, #register {
        padding-left: 30px;
        padding-right: 30px;
    }
    section {
        max-width: calc(1196px + 30px * 2);
    }
}

@media (min-width: 1024px) {
    .items {
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
    }
    .item {
        flex: 1;
    }
    .item:not(:first-child) {
        margin-top: 0;
        margin-left: 15px;
    }
}

@media (min-width: 1366px) {
    section, #register {
        padding-left: 85px;
        padding-right: 85px;
    }
    section {
        max-width: calc(1196px + 85px * 2);
    }
}